
.our-vision,
.our-mission {
    background-color: rgba(0, 0, 0, 0.1);
    max-width: 100%;
}

.our-vision-title,
.our-mission-title {
    font-family: "Inter";
    font-size: 64px;
    font-weight: 700;
    font-style: normal;
    line-height: 77px;
    text-align: left;
    margin-bottom: 30px;
    margin-top: 20px;
    padding-top: 20px;
    padding-left: 30px;
    color: rgb(255, 255, 255);
}



.our-vison-description,
.our-mission-description {
    padding: 30px;
    color: rgb(186, 186, 186);
    text-align: left;
    font-family: "Inter";
    font-size: 16px;
    font-weight: 700;
    font-style: normal;
    line-height: 33px;
    padding-bottom: 100px;
}




